Buy Now
Sign in

Problems with PHP8 on Joomla 3.10.1

Elitakey , September 08 2021, 08:42
E
Elitakey 370
September 08 2021, 08:42 #397051
 1
Hi, cannot install Chronoforms 6 on PHP version 8.0.3 - get an error: Call to undefined function get_magic_quotes_gpc()
This crashes whole joomla website.
Chronoforms 7 installs on PHP version 8.0.3, however - there is not a possibility to create a connectivity app - get the error: vsprintf(): Argument #2 ($values) must be of type array, string given
Could somebody fix this?
W
wcorrearj 1
September 13 2021, 18:03 #397074
I have the same problem with Chronoforms 6. I had to leave PHP out of date.
E
Elitakey 370
October 14 2021, 08:52 #397245
Hello, please read this link:
https://www.chronoengine.com/forums/posts/t109619/chronoforms-with-php8-and-joomla-4